Page MenuHomePhabricator

efl/gesture: formatting
ClosedPublic

Authored by zmike on Jan 8 2020, 11:44 AM.

Details

Summary

some parts of this were entirely unreadable due to mixed tabs/spaces and other
bizarre formatting issues which somehow made it into the tree

Depends on D11029

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jan 8 2020, 11:44 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

This revision is now accepted and ready to land.Jan 9 2020, 3:04 AM
zmike updated this revision to Diff 28131.Jan 13 2020, 12:12 PM
zmike edited the summary of this revision. (Show Details)

rebase

zmike updated this revision to Diff 28257.Jan 17 2020, 7:41 AM
zmike added a reviewer: CHAN.

update

zmike updated this revision to Diff 28334.Jan 21 2020, 11:55 AM
zmike added a reviewer: bu5hm4n.

rebase/update

zmike updated this revision to Diff 28379.Jan 22 2020, 6:35 AM
zmike edited the summary of this revision. (Show Details)

remove off-canvas blocking

zmike updated this revision to Diff 28430.Jan 23 2020, 12:23 PM

rework/rebase

zmike updated this revision to Diff 28651.Jan 29 2020, 11:19 AM

rebase/rework

Closed by commit rEFLf1bbd2bcabbd: efl/gesture: formatting (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyJan 30 2020, 8:11 AM
This revision was automatically updated to reflect the committed changes.